! alldat.cmd
echo Show various data
set onerror cont
echo SHOW/INTERVAL
show/interval
pause
echo SHOW/FREQUENCY
show/frequency
pause
echo SHOW DATA
show data
echo LATTICE 3 5 7
lattice 3 5 7
pause
echo LATTICE/DIAMOND
lattice/diamond
pause
echo FIT/MODE
fit/mode
pause
echo CHORDS 3 12 3
chords 3 12 3
pause
echo SHOW INTERVALS
show intervals
pause
echo SHOW CYCLE
show cycle
3/2

pause
echo SHOW BESTCYCLE
show bestcycle
7
pause
echo SHOW TRANSPOSE
show transpose
pause
echo SHOW BEATS 3/2 5/4 7/4
show beats 3/2 4/3 5/4
pause
echo SHOW TEMPERING 3/2 5/4 7/4
show tempering 3/2 4/3 5/4
pause
echo ITERATE/KEY FIT/MODE
iterate/key fit/mode
pause
echo SHOW ET_DIFF N %%
show et_diff n %%
set onerror stop
